﻿/* ==========================================================================
   Definições do layout do portal Newti
   ========================================================================== */

@-moz-document url-prefix("http") {
    * {
        font-family: 'Roboto',sans-serif !important;
        font-weight: 300 !important;
    }
}

.newti a {
    text-decoration: none;
    outline: none;
}

.newti {
    font-family: 'Roboto',sans-serif !important;
    font-size: 12pt;
    color: #404041;
    background-color: #fff;
}

.newti h1 {
    font-size: 26pt;
}

.newti h2 {
    font-size: 12pt;
    font-weight: bold;
}

.newti h3 {
    font-size: 12pt;
    font-style: italic;
}

.newti .blocks {
    margin: 0;
    padding: 0 0 20px 0;
    display: inline-block;
    height: auto;
    width: 45%;
    vertical-align: top;
}

.newti .blocks:nth-of-type(odd) {
    padding-right: 80px;
}

.newti .blocksform {
    display: block;
    height: auto;
    width: 100%;
    margin: 0;
    padding: 2px 0 2px 0;
    vertical-align: middle;
}


.newti .blocksform .alterselect {
    position:relative
}

.newti .blocksform .alterselect:after {
    content: '>';
    font: 15px "Consolas" , monospace;
    color: #404041;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 8px;
    top: 2px;
    padding: 0;
    position: absolute;
    pointer-events: none;
    font-weight: bold;
}
.newti .blocksform .alterselect:before {
    content:'';
    right:2px;
    top:2px;
    width:22px;
    padding: 0;
    height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}

.newti .bar {
    background-color: #404041;
    min-width: 100%;
}

.newti .loader {
    position: fixed;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 1000;
    background: url('../App_Images/ImgNti001.png') left top repeat;
}

.newti .header {
    position: fixed;
    z-index: 100;
    min-width: 100%;
    height: 110px;
    top: 0px;
    left:0px;
    background-color: #fff;
}

.newti .header .logo {
    position: relative;
    height: 80px;
    padding-left: 80px;
    padding-top: 20px;
    float: left;
}

.newti .header .logoright {
    position: relative;
    height: 80px;
    padding-right: 80px;
    padding-top: 20px;
    float: right;
}

.newti .header .logoright td {
    text-align:right;
    line-height: 20px;
}

.newti .header .navigation {
    position: absolute;
    z-index: 100;
    min-width: 100%;
    height: 40px;
    top: 110px;
    line-height: 40px;
    padding-left: 80px;
    background-color: #404041;
    color: #fff;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:  0 1px 5px rgba(0, 0, 0, 0.2);
    -ms-box-shadow:  0 1px 5px rgba(0, 0, 0, 0.2);
    -o-box-shadow:  0 1px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}

.newti .header .navigation a, a:link, a:visited, a:focus {
    background-color: #404041;
    color: #fff;
}

.newti .header .navigation a:hover, a:active {
    color: #fff982;
    font-weight:bold;
}

.newti .content {
    position: relative;
    top: 170px;
    left: 0px;
    right: 0px;
    padding-left: 80px;
    padding-right :80px;
}

.newti .content a {
    background-color: #fff !important;
    color: #808080 !important;
}

.newti .content .blocks th a {
    background-color: #dddddd !important;
    color: #404041 !important;
}

.newti .content .blocks td span {
    padding: 0 5px 0 5px !important;
    background-color: #fff !important;
    color: #f00 !important;
    font-weight: bold !important;
}

.newti .content .blocks td a {
    padding: 0 5px 0 5px !important;
}

.newti .content .blocks td a:hover {
    font-weight: bold !important;
}

.newti .bottom {
    position: relative;
    height: 85px;
    bottom: -190px;
    left: 0px;
    right: 0px;
    background-color: #dddddd;
    color: #404041;
}

.newti .bottom .left {
    position: relative;
    float: left;
    padding-left: 80px;
}

.newti .bottom .center {
    position: relative;
    padding-left: 50%;
}

.newti .bottom .center img {
    position: relative;
    height: 85px;
}

.newti .bottom .right {
    position: relative;
    float: right;
    text-align: right;
    padding-right: 80px;
    top: -90px;
}

/* ==========================================================================
   Ajustes de componentes para o layout do portal Newti
   ========================================================================== */

.hero-unit{
    top:-20px;
    left:-80px;
    padding-right: 140px !important;
}

.carousel{
    padding-right: 120px;
}

.carousel .slides{
    padding-right: 120px;
}

/* ==========================================================================
   Ajustes o portal Newti Responsivo
   ========================================================================== */

@media screen and (max-width:700px) {

    .newti .header .logo {
        padding: 0 10px 0 10px;
    }

    .newti .header .logoright {
        display: none;
    }

    .newti .header .navigation {
        padding-left: 0px;
        padding-right: 0px;
    }

    .newti .header .logon {
        display: none;
    }

    .newti .content {
        padding: 0 10px 0 10px;
        top: 170px;
    }

    .hero-unit{
        display: none;
    }


    .newti .blocks {
        display: block;
        width: 100%;
        height: auto;
        margin: 0;
        vertical-align: top;
    }

    .newti .blocksform {
        display: block;
        width: 100%;
        height: auto;
        margin: 0;
        vertical-align: top;
    }

    .newti .bottom .left {
        padding: 0 10px 0 10px;
        font-size: 95%;
    }

    .newti .bottom .center {
        display: none;
    }

    .newti .bottom .right {
        display: none;
    }

 }